@media only screen and (min-width:996px) {
  #countdown-container {
    margin: 35px 0 0 0;
  }


}

/*****************************************************
Layout: less than 1200px
******************************************************/
@media only screen and (max-width:1201px) {

  h1 .title {
    font-size:50px;
  }
  
  h1 .subtitle {
    font-size:40px;
  }

}



/*****************************************************
Layout: less than 995px
******************************************************/
@media only screen and (max-width:996px) {
  #margincolumn h2 {
    font-size:20px;
    margin-top:0px;
  }

  h1 .title {
    font-size:40px;
  }
  
  h1 .subtitle {
    font-size:30px;
  }
  
  .logo_hauptsponsor {
    height: 150px;
  }
  .logo_sponsor {
    height: 100px;
  }
  .countdown .ds-element {
    margin-bottom:15px;
  }
}


/*****************************************************
 Mobile Layout: bigger than 767px
******************************************************/
@media only screen and (min-width: 768px) {

  .dropdown:hover .dropdown-menu {
display: block;
padding:0;
} 


  
}


/*****************************************************
 Mobile Layout: less than 767px
******************************************************/
@media only screen and (max-width: 767px) {

  .logo_hauptsponsor {
    height: 100%;
  }
  .logo_sponsor {
    height: 100%;
  }

.slideshow{
width: 100%;
text-align:center;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a {
color: #fff;
}

  h1 .title {
    font-size:30px;
  }
  
  h1 .subtitle {
    font-size:20px;
  }
  
#title {
  margin:0px;
  padding:0px;
  border:15px solid  rgba(0, 0, 0);
}	

.logo {
    padding: 20px 0 10px 0;
}


.navbar-default {
    margin-bottom: 0px;
}

body {
	margin-top: 0px;
}
    
#header {
 margin-bottom:0px;
}
 
#bs-example-navbar-collapse-1 {
  background-color:#fff; 
}

.navbar-collapse.in {
    overflow-y: hidden;
}

.navbar .container {
width:95%;
}

.nav > li > a {
    padding: 10px 25px;
}
/*Dropdown freischalten */
  .dropdown-toggle.caret1 {
      display:block;
      position: absolute !important; 
      top: 0; 
      right: 0;
  }
  


	
}



/*****************************************************
Mobile Layout: less than 480px
******************************************************/
@media only screen and (max-width: 480px) {


  h1 .title {
    font-size:26px;
  }
  
  h1 .subtitle {
    font-size:24px;
  }	
	
	
	
	
	
}
